html {
  font-family: Helvetica;
  display: inline-block;
  margin: 0px auto;
  text-align: center;
}
h1{
  border-bottom: 5px solid red;
  color: red;
  padding: 2vh;
  font-size: 50px
}
p{
  font-size: 1.5rem;
}
.button {
  display: inline-block;
  /* background-color: #008CBA; */
  background-color: #ff0000;
  border: none;
  border-radius: 4px;
  color: white;
  padding: 12px 30px;
  text-decoration: none;
  font-size: 23px;
  margin: 2px;
  cursor: pointer;
  outline: none;
  border: none;
  box-shadow: 0 6px #999;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
}
 .button:active {
   background-color: #008000;
}